div#encabezado{margin:0;padding:0;width:auto!important;width:985px;min-width:985px;height:90px;background:#FFF url(/img/fondo_top_90H.gif) repeat-x; text-align:center;}
div#encabezado-left{margin:0;padding:0;width:60px;height:90px;background:url(/img/IGSP60x90.jpg) no-repeat;float:left;}
a#logo{padding:0;border:none;margin:0}
a#logo img{width:255px;height:90px;margin:0;padding:0;border:none;}
div#encabezado-right{margin:0;padding:0;width:435px;height:90px;background:url(/img/PANORAMA_415x75.jpg) no-repeat top;float:right;}
div#encabezado-right div#fechadehoy{margin:0;padding:75px 0 0 0;width:435px;height:15px;font-size:10px; color:#666;text-align:right; }
a#clima{display:block;border:none;position:absolute ; top:56px ; left:100% ; margin-left:-104px ; width:90px; color:#cccccc; font-size:9px; letter-spacing:-1px ; text-decoration:none; text-align:right; background:none;}
a#clima img{border:none;}
a#clima span{color:#888888;}

#menutop{
background-image:url(/img/menuback1x21.gif);
background-repeat:repeat-x;
height:21px;
width:auto!important;
width:985px;
min-width:985px;
padding:0;
margin:0;
}
#menutop ul{
display:block;
white-space:nowrap;
list-style-type:none;
list-style-image:none;
background:none;
margin:0;
padding:0;
border:none;
}
#menutop li{
display:inline;
white-space:nowrap;
width:auto;
height:21px;
background:none;
float:left;
color:#444;
margin:0;
padding:0;
border:none;}

#menutop li a{
display:inline-block;
height:13px;
margin-top:3px;
padding-bottom:2px;
padding-top:2px;
padding-left:2em;
padding-right:2em;
text-align:center;
background:none;
border-top:1px solid #ffffff;
border-bottom: none;
color:#444;
font-size:10px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}
html>body #menutop li a{display:block;}
#menutop li a:hover, #menutop li a#menutophover{
border-top:1px solid #ffdd99;
border-bottom:none;
background-color:#cdddac;
}
#describe{width:auto!important;
width:985px;
min-width:985px;}

#describe, .describe{
clear:both;
/*opacity:1;*/
/*background-image:url(../img/menu_back.png);
background-position:center;*/
display:block;
height:auto!important;
height:20px;
min-height:20px;
width:auto;
padding:0;
margin:0;
border-top:1px solid #cfcfdf;
}
#describe ul, .describe ul{
clear:both;
list-style-type:none;
list-style-image: none;
background:none;
margin:0;
padding:0;
border: none;
}
#describe ul li, .describe ul li{
width:auto!important;
width:20px;
min-width:20px;
background:none;
display:inline;
white-space:nowrap;
margin:0;
padding:0;
border: none;}

#describe ul li a, .describe ul li a{
background:url(/img/TAB-NORMAL.png) bottom left no-repeat;
text-align:center;
display: block;
float:left;
margin:0;
border-bottom:1px solid #b4b49f;
border-right:1px solid #dfdfcf;
border-top: none;
padding:2px 1em 4px 1em;
font-size:0.9em;
/*color:#000;*/
text-decoration:underline;
width:auto!important;
width:20px;
min-width:20px;
}
#describe ul li a:hover, .describe ul li a:hover{
border-right:1px solid #ffcc00;
border-bottom:1px solid #ffcc00;
background:#FFffEE url(/img/TAB-HOVER.png) bottom left no-repeat;
}

#hintbox{ /*CSS for pop up hint box */
position:absolute; top: 0; left: 0; width: 150px; height:auto; /*Default width of hint.*/ 
padding: 3px; border:solid 1px #ccFFcc; font:11px/18px Verdana; color:#666633; background-color: #FFFFFF; z-index:100; visibility: hidden; }

.hintanchor{ /*CSS for link that shows hint onmouseover*/
}

.articulodestacado {margin:1% 1%;
width:98%;
overflow:hidden;
}

.articulodestacado .marcoarticulo{
padding:12px 0 5px 0;
/*
border-top:1px solid #cdddac;
border-right:1px solid #99cc33;
border-bottom:1px solid #99cc33;
border-left:1px solid #cdddac;
*/
background-color: #ffffff;
min-height:190px;
}
* html .articulodestacado .marcoarticulo{height:190px;}
.articulodestacado h5{
display:block;
width:32%;
position:relative;
top:1px;
margin:0;
padding:0;
background-image:url(/img/fondotabarticulodestacado.jpg);
background-repeat:repeat-x;
overflow:hidden;
}

.articulodestacado img{border-bottom:1px solid #669966;
border-right:1px solid #669966;
border-top:1px solid #99cc99;
border-left:1px solid #99cc99;
padding:3px;
margin-left:8px;
float:right;}

.articulodestacado h5 a, .articulodestacado h5 a:link, .articulodestacado h5 a:visited, .articulodestacado h5 a:active, .articulodestacado h5 a:hover{
display:block;
/*
border-top:1px solid #cdddac;
border-right:1px solid #99cc33;
border-bottom:1px solid #ffffff;
border-left:1px solid #cdddac;
*/
border-bottom:none;
background:none;
margin:0;
padding:3px 5px 3px 1em;
font-weight:bold;
color:#334433;
overflow:hidden;
}

.articulodestacado h2{
margin:7px 0;
display:inline;
padding:10px;
border:none;
background:none;
}

.articulodestacado h4{
border:none;
background:none;
}

div#links {margin-top:5em;display:block;}
#raport{display:none}

#panel, .panel{clear:both;
text-align:left;
width:98%;
margin:1%;
padding:0;
}

.tercio{
text-align:left;
width:25%;
float:left;
margin:0;
padding:0;
}
.tercio h3, .titulotercio {
display:block;
margin:0 0 0 0;
padding:0;
border:none;
}
.tercio h3 a, .tercio h3 a:link, .tercio h3 a:visited, .tercio h3 a:active, .tercio h3 a:hover {
display:block;
border:none;
background:#669966 url(../img/fondo1x25green.gif) repeat-x;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
margin:0 5px 0 0;
padding:5px 0 5px 1em;
}
.terciodiv{background-color:#FFFFFF;
height:110px;
border:1px solid #669966;
margin:0 5px 0 0;
padding:0 0 0 0;
}
.terciodiv a{display: block; margin: 4px 1em;}
.terciodiv a:link, .terciodiv a:hover, .terciodiv a:visited, .terciodiv a:active{}
.ancho100p{
text-align:left;
width:100%;
float:left;
margin:0 0 0.5em 0;
}
.medio{
text-align:left;
width:46%;
float:left;
margin:0.5em 0.5em;
}

.tituloancho100p{
display:block;
width:auto;
background-color:#669966;
background-repeat:repeat-x;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding:4px 4px 4px 6px;
margin:0px;
white-space:nowrap;
overflow:hidden;
border:none;
}

.titulomedio{
display:block;
width:100%;
background-color:#669966;
background-repeat:repeat-x;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding:4px 4px 4px 6px;
margin:0px;
white-space:nowrap;
overflow:hidden;
border:none;
}


.ancho100p h5 a, .ancho100p h5 a:link, .ancho100p h5 a:visited, .ancho100p h5 a:active, .ancho100p h5 a:hover {border-bottom:0px;
border:none;
color: #ffffff;
}
.medio h5 a, .medio h5 a:link, .medio h5 a:visited, .medio h5 a:active, .medio h5 a:hover {border-bottom:0px;
border:none;
color:#ffffff;
}

.mediodiv{
display:block;
background-color:#cccccc;
background-image:url(/Turismo/hospedaje/img/fondodiv.jpg);
background-repeat:repeat-x;
width:100%;
height:102px;
border:1px solid #669966;
padding-left:4px;
padding-right:4px;
padding-top:3px;
padding-bottom:3px;
overflow:hidden;
}

.terciodiv img, .mediodiv img{
border:none;
}

.terciodiv2, .mediodiv2{background-color:#FFFFFF;
display:block;
width:100%;
height:150px;
border:1px solid #669966;
padding-left:6px;
padding-top:6px;
overflow:hidden;}



#listas ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 92px;
	border-left:1px solid #cc9;
	border-right:1px solid #dfdfca;
	}
#listas ul li{
position:relative;
border-bottom: 0;
}
#listas li ul{
	position: absolute;
	z-index:6;
	left: 91px;
	top: 0;
	display: none; /* none para desplegable usar javascript para IE (startlist) \*/
	}
#listas ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	background: #efefdf;
	padding: 3px;
	border: 0;
	border-bottom: 0;
	}
#listas ul li a:hover {background:#CCCC99;}
/* Fix IE. Hide from IE Mac \*/
* html #listas ul li { float: left; }
* html #listas ul li a { height: 1%; }
/* End */
#listas li:hover ul, #listas li.over ul{ display: block;}
ul#listaarticulo, ul.listaarticulo {background-color:#ffffff;
margin:0;
padding-top:0.5em;
padding-left:0;}
#listaarticulo li, .listaarticulo li{list-style:none;
padding-left:0;
border-bottom:2px solid #eeeeee;
margin:0 0 0.5em 0
}

b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #efefdf}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
.seccion, .seccion a, h5, h5 a{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
	font-size: 11px;
	color:#343;
	clear:both;
}

.encabezado, h1 {
	display:block;
	width:100%;
	font-family: Geneva, Verdana, Arial,  sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#484848;
	padding:0.5em 5px 0 5px;
	clear:both;
	}
.titulo, h2, h3 {
	display:block;
	width:100%;
	/*border-bottom:2px solid #a60000;*/	
	font-family: Geneva, Verdana, Arial,  sans-serif;
	font-size:18px;
	color:#118811;
	font-weight:normal;
	padding:2px 0 3px 10px;
	margin:0.5em 0 0 0;
}
.titulo a, .titulo a:link, .titulo a:visited, .titulo a:active, h2 a, h2 a:link, h2 a:visited, h2 a:active, h3 a, h3 a:link, h3 a:visited, h3 a:active{color:#118811;}

.subtitulo, h4, h4 strong{
	color:#003300;
	padding:1px 0 0px 10px;
	font-family: Geneva, Verdana, Arial,  sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:0.5em 0 0 0;
	/*border-bottom:1px solid #dfcf00;*/
}
.subtitulo a, h4 a, .subtitulo a:link, h4 a:link, .subtitulo a:visited, h4 a:visited, .subtitulo a:active, h4 a:active{
color:#003300;
}

.menu {
	font-size:12px;
	padding:0 5px 0 5px;
	margin-right:0.5em;
	background: url(../img/menu_back.gif);
	}
.publiderecha {background-color:#ffffff;
background-image:url(../img/fondo175x1.gif);
background-repeat:repeat-y;
/*
border-left:3px solid #CADFCA;
*/
}

em {
font-style:italic;
color:#111111;
}

strong {font-weight:normal;
color:#000000;
letter-spacing:1px;
}

.textobase, .textoart, b {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size:12px;
	font-weight: normal;
	color: #444444;
	}
.textoart a, .textoart a:link, .textoart a:visited, .textoart a:active{color:#333333;border-bottom:none;}
.textoart a:hover{color:#333333;text-decoration:none;border-bottom:none;}

.comentario {
	font-family: Geneva, Arial, sans-serif;
	font-size:10px;
}
.lineahorizontal, hr {
	border:1px solid #cadfca;
	color: #cadfca; 
	}

body,td,th {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#444444;
}
body {
/*	
	background-image:url(/img/pix.gif);
*/	
	background-color:#ffffff;
	margin:0 5px;
}

a:link, a:visited {
	text-decoration: none;
	color:#116611;
	border-bottom: 1px solid #44aa44;
}

a:hover {
	text-decoration: none;
	background-color: #efefdf;
	border-bottom: 1px solid #ffdd44;
	color: #383838;
}

a:active {
	text-decoration: none;
	color: #ff9900;
}

ul {
list-style-type:none;
padding: 0 0 0 0;
	}
li {
border-bottom: 2px solid #fff;
text-decoration:none;
}

p {
padding:0 0 0 10px;
}
#infotop{width:auto!important;
width:697px;
min-width:697px;
clear:both;}
.mini {
	display:block;
	width:40%;
	height:auto;
	border-bottom: none;
	font-family: Geneva, Arial, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding:0 1%;
	white-space:nowrap;
}


.boton {
background-color:#efefda;
border-width:1px;
color:#333333;
font-size: 9pt;
font-family: Geneva, Verdana, Arial, sans-serif;
}
.boton2 {
background-color:#fefefe;
border-width:1px;
color:#383838;
font-size: 9px;
font-family: Geneva, Verdana, Arial, sans-serif;
}

#botonera, .botonera{
width:22em;
border-right: 1px solid #ccc;
padding: 0 0 0 0;
margin-bottom: 1em;
margin-left: 2em;
background-color: #efefdf;
}

#botonera ul, .botonera ul{
list-style-type:none;
list-style-image: none;
margin: 0;
padding: 0;
border: none;
}
#botonera ul li, .botonera ul li{
border-bottom: 1px solid #fff;
}
#botonera ul li ul, .botonera ul li ul{
display:none;
}
#botonera ul li:hover ul, .botonera ul li:hover ul{
display:block;
}

#botonera ul li a, .botonera ul li a{
display: block;
padding: 2px 5px 2px 0.5em;
border-left: 5px solid #cc9;
border-right: 3px solid #DFDFCA;
background-color: #efefdf;
color:#444;
text-decoration: none;
width: 100%;
}
html>body #botonera ul li a, html>body .botonera ul li a {
		width: auto;
		}
#botonera ul li a:hover, .botonera ul li a:hover {
		border-left: 5px solid #dd9;
		border-right: 3px solid #ffdd99;
		background-color: #cdddac;
		color: #111;
		}
#botonera2, .botonera2{
width:108px;
border-right: 1px solid #ccc;
padding: 0 0 0 0;
margin-bottom: 0;
margin-left: 0;
background-color: #efefdf;
}

#botonera2 ul, .botonera2 ul{
list-style-type:none;
list-style-image: none;
margin: 0;
padding: 0;
border: none;
}
#botonera2 ul li, .botonera2 ul li{
border-bottom: 1px solid #fff;
}
#botonera2 ul li ul, .botonera2 ul li ul{
display:none;
}
#botonera2 ul li:hover ul, .botonera2 ul li:hover ul{
display:block;
}

#botonera2 ul li a, .botonera2 ul li a{
display: block;
padding: 2px 5px 2px 0.5em;
border-left: 5px solid #cc9;
border-right: 3px solid #DFDFCA;
background-color: #efefdf;
color:#444;
text-decoration: none;
width: 100%;
}
html>body #botonera2 li a, html>body .botonera2 li a {
		width: auto;
		}
#botonera2 ul li a:hover, .botonera2 ul li a:hover {
		border-left: 5px solid #dd9;
		border-right: 3px solid #ffdd99;
		background-color: #cdddac;
		color: #111;
		}
#botonera3, .botonera3{
width:108px;
padding: 0 0 0 0;
margin-bottom: 0;
margin-left: 0;
background-color: #99cc99;
background-image:url(/img/fondo1x15green.gif);
background-repeat:repeat-x;
color:#ffffff;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-indent:11px;
}
#botonera3 ul, .botonera3 ul{
list-style-type:none;
list-style-image:none;
margin: 0;
padding: 0;
border: none;
}
#botonera3 ul li, .botonera3 ul li{border-bottom:none;}
#botonera3 ul li ul, .botonera3 ul li ul{
display:none;
}
#botonera3 ul li:hover ul, .botonera3 ul li:hover ul{
display:block;
}

#botonera3 ul li a, .botonera3 ul li a{
display:block;
padding: 1px 5px 1px 0.5em;
border-left: 5px solid #fafaef;
border-right: 3px solid #fafaef;
background-color: #fafaef;
color:#222;
text-decoration:none;
text-indent:0;
font-weight:normal;
width:auto;
}
html>body #botonera3 ul li a, html>body .botonera3 ul li a  {
		width: auto;
		}
#botonera3 ul li a:hover, .botonera3 ul li a:hover {
		border-left: 5px solid #dd9;
		border-right: 3px solid #ffdd99;
		background-color: #cdddac;
		color: #111;
		}
.supbotonera3 {width:108px;height:7px;background:URL(/img/tapatabla_fondo_sup.gif) repeat-x bottom;}
.infbotonera3 {width:108px;height:7px;background:URL(/img/tapatabla_fondo_inf.gif) repeat-x top;}
div#container{ margin: 0 3%;background: #efefdf;}
div#resumen{
background-color:#ffffff;
float:right;
width:200px;
margin: 1em 0 0 1em;
padding: 0.5em;
border-left:1px dashed #dfdfca;
}
.resumenarticulo{
float:left;
width:45%;
margin: 1em 0 0 1em;
padding: 0.5em;
border-left:1px dashed #dfdfca;
}
.antifloat {clear:both;}
.imgcontainer { border:1px solid #669966;
padding:3px;
margin:0 0 0.75em 0.75em; 
float:right; }
.imgcontainer a, .imgcontainer a img{border:none}
#publiflotante{
display:none;
/*-moz-opacity:0.9;
filter:alpha(opacity=90);*/
position:absolute;
top:125px;
left:50%;
margin-left:-200px;
width:400px;
height:250px;
z-index:100;
}
#publiflotante span{display:block;
width:70px;
height:15px;
float:right;
text-align:center;
cursor:pointer;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#666666;
}
#publiflotante a, #publiflotante img{border:none;background:none;
outline:none;}
.publi175x135{position:relative; width:175px; height:135px; border:1px solid #dfdfca; margin:1em 0; font-size:9px; cursor:pointer;}
.publi175x135 img{position:absolute; left:0; top:0; }
.publi108x75{position:relative; width:108px; height:75px; border:1px solid #dfdfca; margin:1em 0; font-size:9px; cursor:pointer;}
.publi108x75 img{position:absolute; left:0; top:0; } 
.publi96x140{width:96px; height:140px; border:1px solid #dfdfca; margin:1em 0; font-size:9px;}
.publicentral{width:98%;height:auto;margin:1% 1%;text-align:center; clear:both;}
.publicentral a, .publicentral img{border:none; outline:none;}
.publicentral .publi444x70{width:65%;height:70px;float:left;}
.publicentral .publi232x70{width:34%;height:70px;float:right;}

html .fb_share_button { display:inline-block; color:#163045; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:1px 20px 0 5px; height:15px; border:1px solid #d8dfea; background:url(http://b.static.ak.fbcdn.net/rsrc.php/zAB5S/hash/4273uaqa.gif) no-repeat top right; text-decoration:none;}
html .fb_share_button:hover { color:#fff; border-color:#295582; background:#3b5998 url(http://b.static.ak.fbcdn.net/rsrc.php/zAB5S/hash/4273uaqa.gif) no-repeat top right; text-decoration:none; }

.alerta {color:#900; font-weight: bold;}
.estado-ok{width:400px;margin:0.5em auto;display:block;padding:1em;color:#060;border:1px solid #060;}
.estado-fail{width:400px;margin:0.5em auto;display:block;padding:1em;color:#600;border:1px solid #600;}
.formuser{width:400px;margin:auto;padding:1em;background-color:#efefdf;text-align:left;}
.formuser label{display:block;margin:1em;}
.formuser label input,.formuser .botonenviar{float:right;width:200px}
.formuser input{clear:both}
.formuser .botonenviar{margin:1em;padding:0.5em}
.formuser .botonenviar input{float:none;width:auto;margin:0}

#piedepagina{ margin-top:3em; padding:1em; text-align:center; border-top:1px solid #999966;background:#fff url(/img/fondotabarticulodestacado.jpg) repeat-x; position:relative; margin-right:-288px; left:-108px;}
